<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>



    <!-- your app's js -->
    <script src="js/app.js"></script>
    <script src="js/controller.js"></script>
    <script src="js/services.js"></script>
  </head>
  <body ng-app="starter" ng-controller="MainCtrl">

    <ion-pane>
      <ion-header-bar class="bar-calm">
        <h1 class="title">...</h1>
      </ion-header-bar>
      
      <ion-content>
        <h2 class="title">Mes comptes</h2>
        <ion-list>
        	<ion-item ng-repeat='todo in todos'" class="item-icon-right">
        		{{ todo.title }}
        		<i class="icon ion-backspace-outline"></i>
            <ion-option-button ng-click="updateTodo(todo)" class="button button-calm">Update</ion-option-button>
        		<ion-option-button ng-click="deleteTodoById(todo.id)" class="button button-assertive">delete</ion-option-button>
        	</ion-item>
        </ion-list>
      </ion-content>

      <ion-footer-bar align-title="left" class="bar-calm">
      	<div class="buttons">
      		<button class="button" ng-click="addTodo()">Add task</button>
      	</div>
      </ion-footer-bar>
    </ion-pane>
  </body>
</html>
